Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 727456 (CVE-2020-7663) - <dev-ruby/websocket-extensions-0.1.5: ReDoS vulnerability in header parser (CVE-2020-7663)
Summary: <dev-ruby/websocket-extensions-0.1.5: ReDoS vulnerability in header parser (C...
Status: RESOLVED FIXED
Alias: CVE-2020-7663
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal trivial (vote)
Assignee: Gentoo Security
URL:
Whiteboard: ~3 [noglsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-07 21:41 UTC by Sam James
Modified: 2021-03-14 06:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-06-07 21:41:11 UTC
Description:
"ReDoS vulenrability in header parser"

Already fixed in tree & cleaned up.
Comment 1 Sam James archtester gentoo-dev Security 2021-03-14 01:31:57 UTC
Please cleanup.
Comment 2 Hans de Graaff gentoo-dev 2021-03-14 06:01:14 UTC
Cleanup done.
Comment 3 John Helmert III gentoo-dev Security 2021-03-14 06:10:22 UTC
(In reply to Hans de Graaff from comment #2)
> Cleanup done.

*Now* all done, thanks!